﻿@charset "utf-8";

html,
body {
    font-weight: 400;
}

/*hide scroll*/
::-webkit-scrollbar-track-piece {
    position: fixed;
    right: 0;
    background: #ddd;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
    background: #083987;
    background-clip: padding-box;
    min-height: 0.5208333333333334vw;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: #083987;
}

::-webkit-scrollbar-button {
    width: 3px;
    height: 3px;
}

.flex {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.box_con {
    box-sizing: border-box;
    max-width: 1340px;
    margin: 0 auto;
}

.box_cons {
    padding: 0 160px;
    box-sizing: border-box;
    max-width: 1920px;
    margin: 0 auto;
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    display: inherit;
}

/* 滤镜-图片变纯黑 */
.img-black {
    filter: brightness(0);
}

/* 滤镜-图片变纯白 */
.img-white {
    filter: brightness(0) invert(1);
}

/* header */
header {
    position: fixed;
    z-index: 9;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.5s;
    background: rgba(8, 57, 135, 0.8);
}

header .logo {
    width: 230px;
    height: 100px;
    line-height: 100px;
}

header .logo a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.head_con {
    justify-content: space-between;
    align-items: center;
}

.head_right {
    align-items: center;
    justify-content: flex-end;
    width: calc(100% - 250px);
}

.head_nav .head_nav_item {
    position: relative;
}

.head_nav .head_nav_item>a {
    display: block;
    font-size: 20px;
    line-height: 100px;
    padding: 0 25px;
    box-sizing: border-box;
    color: #fff;
    position: relative;
    transition: all 0.5s;
    text-transform: uppercase;
    z-index: 2;
}

.head_nav .head_nav_item.active>a {
    color: #fff;
    font-weight: bold;
}


.head_lang a {
    background: rgba(255, 255, 255, 0.8);
    display: block;
    width: 80px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    font-size: 20px;
    font-family: Arial;
    text-transform: uppercase;
    color: #070f2a;
    text-align: center;
    box-sizing: border-box;
}

.head_search {
    position: relative;
    width: 110px;
    margin: 0 30px;
}

.search_form {
    display: flex;
    flex: 1;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 40px;
    overflow: hidden;
    box-sizing: border-box;
}

.search_form input {
    height: 40px;
    line-height: 40px;
    border: none;
    background: none;
    padding-left: 0.5208333333333334vw;
    box-sizing: border-box;
    font-size: 0.7291666666666667vw;
    width: calc(100% - 40px);
    font-size: 14px;
    color: #fff;
}

.search_form button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* end header */

/* footer */
footer{
    background: url(../footer_bg.jpg) no-repeat bottom center/cover;
}
.foot_top{
    padding: 50px 0;
    justify-content: space-between;
    align-items: center;
}
.foot_logo{
    width: 230px;
}
.foot_links{
    width: calc(100% - 230px);
    justify-content: flex-end;
    align-items: center;
}
.foot_link{
    width: auto;
}
.foot_link .item{
    width: 50px;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-right: 30px;
    box-sizing: border-box;
}
.foot_link .item a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.foot_search{
    width: 310px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
    border-radius: 60px;
}
.foot_search input{
    width: calc(100% - 60px);
    font-size: 16px;
    color: #fff;
    text-indent: 1em;
}
.foot_search button{
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot_center{
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 90px 0;
}
.foot_left{
    width: 30%;
    padding-right: 5%;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.foot_left .tit{
    font-size: 16px;
    color: #fff;
    opacity: 0.6;
    display: inline-flex;
    align-items: center;
    line-height: 30px;
}
.foot_left .tit img{
    margin-right: 10px;
}
.foot_left .txt{
    font-size: 18px;
    color: #fff;
}
.foot_left .txt b{
    font-size: 36px;
    font-family: Arial;
    font-weight: 900;
}
.foot_right{
    width: 70%;
    padding-left: 5%;
    justify-content: flex-end;
    box-sizing: border-box;
    display: inline-flex;
}
.foot_right .item{
    max-width: 165px;
    margin-left: 60px;
}
.foot_right .item .tit{
    font-size: 20px;
    font-weight: 550;
    color: #fff;
    padding-bottom: 30px;
}
.foot_right .item .tct a{
    display: block;
    font-size: 18px;
    line-height: 30px;
    opacity: 0.5;
    color: #fff;
}
.foot_btm {
    background: rgba(23, 29, 35, 0.8);
    padding: 20px 0;
    font-size: 0.7291666666666667vw;
    color: rgba(255, 255, 255, 0.2);
}

.foot_btm a {
    color: rgba(255, 255, 255, 0.2);
    margin-left: 20px;
    font-size: 14px;
}


.godown,
.gotops {
    background: #083987;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-sizing: border-box;
    position: fixed;
    right: 30px;
    bottom: 15%;
}

.gotops span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.3541666666666667vw;
    height: 1.3541666666666667vw;
}
.godown{
    bottom: 20%;
}
/* end footer */

/* home */
/* .lg_wrap {
    padding-bottom: 5.625vw;
} */
.box_title{
    text-align: center;
    color: #030b1c;
}
.box_title .title_tit{
    font-size: 42px;
    font-weight: bold;
    padding-bottom: 20px;
}
.box_title .title_desc{
    font-size: 20px;
    line-height: 36px;
}
.more{
    text-align: center;
    margin: 30px auto;
}
.more a{
    display: inline-flex;
    align-items: center;
    font-size: 14px;
}
.more a span{
    display: block;
    width: 10px;
    height: 10px;
    background: url(../more_icon.png) no-repeat center/contain;
    margin-left: 20px;
}
/* banner */
.myBanner {
    position: relative;
    overflow: hidden;
}

.myBanner .swiper-slide {
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

.myBanner .swiper-slide a {
    display: block;
    height: 100%;
}

.myBanner .slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}

.myBanner .swiper-pagination-banner {
    text-align: center;
    position: absolute;
    bottom: 40px;
    z-index: 3;
    left: 0;
    right: 0;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet {
    width: 60px;
    height: 10px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    margin: 0 10px;
    opacity: 1;
    transition: width 0.5s;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active {
    background: #083987;
    width: 90px;
    height: 10px;
    transition: width 0.5s;
}

.myBanner .swiper-banner-prev,
.myBanner .swiper-banner-next{
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    z-index: 3;
    left: 60px;
    pointer-events: auto;
    display: block;
    opacity: 1;
    cursor: pointer;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
}

.myBanner .swiper-banner-next {
    left: auto;
    right: 60px;
}

.myBanner .swiper-banner-prev::after,
.myBanner .swiper-banner-next::after {
    font-size: 20px;
    color: #fff;
}

.myBanner .swiper-banner-prev:hover,
.myBanner .swiper-banner-next:hover {
    background: #083987;
}
a:hover{
    color: #083987;
}
/* about */
.about{
    padding-top: 60px;
}
.about_tit{
    width: 100%;
    margin: 40px auto;
    display: inline-flex;
    justify-content: center;
}
.about_desc{
    max-width: 1240px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    line-height: 34px;
}
.about_items{
    justify-content: space-between;
    margin: 60px auto 30px;
    position: relative;
}
.about_items::before,
.about_items::after{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 32%;
}
.about_items::after{
    left: 70%;
}
.about_items .item{
    display: inline-flex;
    align-items: center;
}
.about_items .item .item_icon{
    margin-right: 180px;
}
.about_items .item .item_txt b{
    font-size: 70px;
    font-weight: bold;
    font-family: Arial;
    color: #030b1c;
}
.about_items .item .item_txt sub{
    font-size: 18px;
    color: #030b1c;
    margin-left: 15px;
}
.about_items .item .item_txt span{
    display: block;
    font-size: 16px;
    line-height: 30px;
    color: #030b1c;
}
.about_img{
    display: flex;
    justify-content: center;
}
/* why_choose_us */
.why_choose_us{
    padding: 90px 0;
}
.why_choose_us_items{
    overflow: hidden;
    padding-top: 60px;
}
.view{
    width: calc(100% - 240px);
    /* padding-right: 30px; */
    box-sizing: border-box;
    overflow: hidden;
}
.view .swiper-container .swiper-slide a{
    display: flex;
    align-items: center;
}
.view .swiper-container .swiper-slide .slide_left{
    width: calc(100% - 740px);
    padding-right: 60px;
    box-sizing: border-box;
}
.view .swiper-container .swiper-slide .slide_left .slide_tit{
    font-size: 40px;
    font-weight: bold;
}
.view .swiper-container .swiper-slide .slide_left .slide_desc{
    font-size: 18px;
    line-height: 36px;
    color: #030b1c;
    margin-top: 30px;
}
.view .swiper-container .swiper-slide .slide_left .more{
    display: inline-flex;
    margin: 0;
    align-items: center;
    border-bottom: 1px solid #030b1c;
    padding: 15px 0;
}
.view .swiper-container .swiper-slide .slide_right{
    width: 710px;
    height: 680px;
    overflow: hidden;
    border-radius: 10px;
}
.view .swiper-container .swiper-slide .slide_right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.preview{
    width: 240px;
    height: 680px;
}
.view .arrow-left,
.view .arrow-right,
.preview .arrow-left,
.preview .arrow-right{
    display: none;
}
.preview .swiper-container{
    height: 100%;
}
.preview .swiper-container .swiper-wrapper{
    flex-direction: column;
}
.preview .swiper-container .swiper-slide{
    background: #083987;
    margin-bottom: 20px;
    height: 155px !important;
    border-radius: 10px;
}
.preview .swiper-container .swiper-slide.active-nav{
    background: #10b6ad;
}
.preview .swiper-container .swiper-slide a{
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    line-height: 36px;
}
.preview .swiper-container .swiper-slide a img{
    width: 50px;
    height: 50px;
    object-fit: contain;
}
/* product */
.product{
    padding: 90px 0;
    background: #f8f8f8;
}
.product_items .item{
    width: calc(100% / 3 - 34px);
    margin-right: 50px;
    margin-top: 50px;
}
.product_items .item:nth-child(3n){
    margin-right: 0;
}
.product_items .item a{
    padding: 30px;
    box-sizing: border-box;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    text-align: center;
    background: url(../product_items_bg.jpg) no-repeat bottom center / cover;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    border: 1px solid #fff;
    box-sizing: border-box;
}
.product_items .item:hover a,
.news_items .item a:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.product_items .item .item_img{
    padding: 30px;
    box-sizing: border-box;
    max-width: 480px;
    max-height: 310px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product_items .item .item_txt .item_tit{
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    padding-bottom: 20px;
}
.product_items .item .item_txt .item_desc{
    font-size: 16px;
    line-height: 30px;
    color: #030b1c;
    opacity: 0.8;
}
.product_items .item .item_txt .more{
    margin: 0 auto;
    display: inline-flex;
    align-items: center;
    border-bottom: 1px solid #030b1c;
    padding: 14px 0;
    font-size: 14px;
}
.product_items .item .item_txt .more span,
.news_items .item .more span,
.view .swiper-container .swiper-slide .slide_left .more span{
    width: 10px;
    height: 10px;
    background: url(../more_icon.png) no-repeat center/contain;
    margin-left: 30px;
}

/* news */
.news{
    padding: 90px 0;
}
.news_items .item{
    width: calc(100% / 3 - 34px);
    margin-right: 50px;
    margin-top: 50px;
}
.news_items .item a{
    display: block;
    box-sizing: border-box;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    background: #fff;
    border-radius: 10px;
}
.news_items .item:nth-child(3n),
.news_items .item:last-child{
    margin-right: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news_items .item .item_img{
    height: 310px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-items: center;
}
.news_items .item .item_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news_items .item .item_con{
    padding: 30px;
    box-sizing: border-box;
}
.news_items .item .item_day{
    font-size: 18px;
    color: #333;
    line-height: 18px;
    display: flex;
    align-items: center;
}
.news_items .item .item_day span{
    width: 16px;
    height: 16px;
    background: url(../day_icon.png) no-repeat center/contain;
    margin-right: 10px;
}
.news_items .item .item_tit{
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    height: 72px;
    margin: 20px 0 10px;
}
.news_items .item .item_desc{
    font-size: 16px;
    line-height: 24px;
    color: #666;
}
.news_items .item .more{
    text-align: left;
    display: flex;
    align-items: center;
    margin: 15px auto 0;
    font-size: 14px;
    line-height: 18px;
}
.news_items .item .more span{
    transform: rotate(45deg) scale(0.9);
}
.news_items .item:last-child a{
    border: 1px solid #fff;
    box-sizing: border-box;
}
.news_items .item:last-child .item_tit{
    font-size: 22px;
    line-height: 24px;
    height: 48px;
    margin: 10px 0 0;
}
.news_items .item:last-child .more{
    margin: 10px auto 0;
}
.more_last{
    display: flex;
    justify-content: center;
}
.more_last a{
    padding: 15px 0;
    border-bottom: 1px solid #030b1c;
}
/* end home */
.bar{height: 680px;}
.bar_con{height: 100%;padding-top: 100px;}
.bar_tit{height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.bar_tit .tit_en{font-size: 44px;color: #fff;text-transform: uppercase;opacity: 0.3;font-family: Arial;}
.bar_tit .tit_cn{font-size: 60px;font-weight: bold;color: #fff;}

.navigation{padding: 45px 0 0;}
.navigation_con{justify-content: space-between;align-items: flex-start;}
.nav{display: flex;flex-wrap: wrap;width: 75%;}
.nav a{padding: 0 30px;font-size: 20px;color: #030b1c;border: 1px solid #030b1c;border-radius: 10px;margin-right: 20px;line-height: 50px;margin-bottom: 20px;}
.nav a.active{color: #fff;background: #083987;}
.crumbs{display: flex;flex-wrap: wrap;align-items: center;}
.crumbs img{width: 12px;height: 12px;}
.crumbs a{font-size: 14px;color: #030b1c;padding: 0 5px;line-height: 50px;}

.editor{font-size: 16px;line-height: 30px;color: #030b1c;}
.about_cons{padding: 60px 0;}
.about_title{font-size: 40px;font-weight: bold;color: #030b1c;padding-bottom: 30px;}
.about_left{width: calc(100% - 510px);padding-right: 80px;box-sizing: border-box;}
.about_left .editor{padding-right: 30px;height: 480px;overflow-y: auto;box-sizing: border-box;}
.about_itemss{padding-top: 60px;justify-content: space-between;}
.about_itemss .item{width: 25%;}
.about_itemss .item .item_top{display: flex;justify-content: space-between;border-bottom: 1px solid #083987;}
.about_itemss .item .item_top .item_icon{width: 38px;height: 38px;}
.about_itemss .item .item_top .item_tct b{font-size: 50px;font-family: Arial;font-weight: bold;color: #083987;}
.about_itemss .item .item_top .item_tct sub{font-size: 16px;color: #083987;}
.about_itemss .item .item_btm{font-size: 16px;line-height: 36px;color: #030b1c;text-align: right;}
.about_right{width: 510px;height: 730px;border-radius: 10px;overflow: hidden;}
.about_right img{width: 100%;height: 100%;object-fit: cover;}

.contact_con{justify-content: space-between;}
.contact_left,
.contact_right{width: 48%;}
.contact_item{display: flex;padding-bottom: 20px;align-items: center;padding-bottom: 30px;}
.contact_item .icon{width: 45px;height:45px;margin-right: 15px;}
.contact_item .tct .tit{font-size: 18px;color: #030b1c;line-height: 24px;}
.contact_item .tct .txt{font-size: 20px;color: #030b1c;font-weight: bold;}
.contact_item .tct .txt b{font-size: 28px;font-family: Arial;}
.contact_map{margin-top: 30px;border-radius: 10px;box-shadow: 0 0 20px rgba(0,0,0,0.1);overflow: hidden;}
.contact_map img{width: 100%;height: 100%;object-fit: cover;}

.product_list .item{width: calc(100% / 3 - 34px);margin-right: 50px;margin-bottom: 50px;}
.product_list .item:nth-child(3n){margin-right: 0;}
.product_list .item a{display: block;background: #fff;border-radius: 10px;overflow: hidden;padding: 30px;box-sizing: border-box;text-align: center;position: relative;box-shadow: 0 0 20px rgba(0,0,0,0.1);height:100%;}
.product_list .item a::before {content: '';position: absolute;width: 0;height: 0;border: 1px solid #083987;left: 0px;top: 0px;transition: height .1s linear .3s, width .1s linear .4s, visibility 0s .51s;border-bottom: 0;border-left: 0;box-sizing: border-box;border-radius: 10px;}
.product_list .item a::after {content: '';position: absolute;width: 0;height: 0;border: 1px solid #083987;right: 0px;bottom: 0px;transition: background-size .1s linear 0s, height .1s linear .1s, width .1s linear .2s, visibility 0s .3s;border-top: 0;border-right: 0;box-sizing: border-box;border-radius: 10px;}
.product_list .item .tit{font-size: 24px;font-weight: bold;}
.product_list .item .txt{font-size: 16px;line-height: 24px;color: #030b1c;opacity: 0.6;padding: 10px 0;}
.product_list .item .img{width: 100%;height: 280px;overflow: hidden;display: flex;align-items: center;justify-content: center;}
.product_list .item .mores{width: 160px;line-height: 45px;background: #f3f3f1;border-radius: 45px;margin: 15px auto 0;color: #030b1c;font-size: 14px;}
.product_list .item:hover a{box-shadow: 0 0 20px rgba(0,0,0,0.3);}
.product_list .item:hover a::before {width: 100%;height: 100%;visibility: visible;transition: width .1s linear 0s, height .1s linear .1s;}
.product_list .item:hover a::after {width: 100%;height: 100%;transition: visibility 0s .2s, width .1s linear .2s, height .1s linear .3s, background-size .1s linear .4s;}
.product_list .item:hover .mores{background: #083987;color: #fff;}

/* 分页 */
/*.pages{width: 100%;}*/
/*.page_list{justify-content: center;padding: 30px 0;}*/
/*.page_list .pages_list_item{width: 60px;text-align: center;line-height: 60px;font-size: 20px;color: #030b1c;margin: 0 5px;overflow: hidden;box-sizing: border-box;border-radius: 60px;border: 1px solid #cbcbcb;}*/
/*.page_list .pages_list_item a{display: flex;align-items: center;justify-content: center;color: #030b1c;height: 100%;}*/
/*.page_list .pages_list_item.active a,*/
/*.page_list .pages_list_item:hover a {color: #083987;transition: all ease-in-out 0.5s;font-weight: bold;}*/
/*.page_list .pages_list_item a span{display: block;width: 20px;height: 20px;transition: all ease-in-out 0.5s;}*/
/*.page_list .pages_list_item a span::before,*/
/*.page_list .pages_list_item a span::after{content: "";display: block;width: 12px;height: 2px;background: #030b1c;transform: rotate(45deg);margin: 5px 4px;}*/
/*.page_list .pages_list_item a span::after{transform: rotate(-45deg);}*/
/*.page_list .pages_list_item:hover a span::before,*/
/*.page_list .pages_list_item:hover a span::after{background: #fff;}*/
/*.page_list .pages_list_item:first-child{transform: rotate(180deg);}*/
/*.page_list .pages_list_item:hover,*/
/*.page_list .pages_list_item:hover{background: #083987;color: #fff;}*/
/*.page_list .pages_list_item:hover a,*/
/*.page_list .pages_list_item:hover a{color: #fff !important;}*/

.pagination-block{display:block;width:100%;}
.pagination-block .pagination{display:flex;width:100%;justify-content: center;}
.pagination-block .pagination li{list-style: none;width: 60px;text-align: center;line-height: 60px;font-size: 20px;color: #030b1c;margin: 0 5px;overflow: hidden;box-sizing: border-box;border-radius: 60px;border: 1px solid #cbcbcb;}
.pagination-block .pagination li.active{color: #083987;transition: all ease-in-out 0.5s;font-weight: bold;}
.pagination-block .pagination li a{display:block;}
.pagination-block .pagination li:hover a{background: #083987;color: #fff;}

.product_imgs{width: 50%;}
.product_imgs .view{width: 100%;box-sizing: border-box;overflow: hidden;height:460px;position: relative;background: #fff;border-radius: 10px;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);}
.product_imgs .view .swiper-container{height: 460px;}
.product_imgs .preview{width: 100%;position: relative;margin: 20px auto 0;height: 60px;}
.product_imgs .preview .swiper-container .swiper-slide{width: 100px !important;height: 60px !important;border-radius: 10px;margin-right: 13px;line-height: 60px;border: 1px solid #eee;box-sizing: border-box;background: #fff;}
.product_imgs .swiper-container .swiper-slide a{display: flex;align-items: center;justify-content: center;justify-items: center;padding: 5px;box-sizing: border-box;height: 100%;}
.product_imgs .preview .swiper-container{box-sizing: border-box;position: relative;overflow: hidden;width: 560px;margin: 0 auto;}
.product_imgs .preview .swiper-container .swiper-wrapper{flex-direction: row;}
.product_imgs .preview .swiper-container .swiper-slide.active-nav{border:1px solid #083987;box-sizing: border-box;}
.product_imgs .preview .arrow-right,
.product_imgs .preview .arrow-left{width: 40px;height: 60px;border-radius: 10px;background: #e7ecf2;display: block;text-align: center;font-family: 'Courier';font-weight: bold;line-height: 60px;position: absolute;top: 50%;transform: translateY(-50%);z-index: 2;cursor: pointer;}
.product_imgs .preview .arrow-right{right: 0px;}
.product_imgs .preview .arrow-left{left: 0px;}
.product_imgs .view .arrow-right,
.product_imgs .view .arrow-left{opacity: 0;}

.product_tct{width: calc(50%);padding-left: 60px;box-sizing: border-box;}
.product_tct .editor{height: 360px;overflow-y: auto;}
.product_tit{font-size: 34px;font-weight: bold;color: #030b1c;}
.product_con>.tit{font-size: 22px;padding-left: 14px;border-left: 2px solid #083987;line-height: 22px;color: #030b1c;font-weight: 500;}
.product_con .txt{font-size: 16px;line-height: 26px;color: #666;margin:20px 0 30px;}
.product_con .btns a{display: block;width: 100%;line-height: 60px;font-size: 20px;color: #fff;background: #083987;border-radius: 10px;text-align: center;margin-top: 60px;}

.product_info_btm{padding-top: 60px;}
.product_info_btm .tit{font-size: 30px;font-weight: bold;color: #030b1c;line-height: 2;position: relative;padding-left: 20px;box-sizing: border-box;}
.product_info_btm .tit::before{content: "";display: block;width: 4px;height: 20px;background: #083987;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.product_info_btm_tit{border-top: 1px solid #cfd8dc;border-bottom: 1px solid #cfd8dc;}

.product_info_btm_tit .item span{line-height: 80px;font-size: 20px;color: #030b1c;font-weight: bold;margin-right: 40px;cursor: pointer;}
.product_info_btm_tit .item span.active,
.product_info_btm_tit .item span:hover{color: #083987;position: relative;}
.product_info_btm_tit .item span.active::after,
.product_info_btm_tit .item span:hover::after{content: "";display: block;width: 100%;height: 2px;position: absolute;bottom: -1px;left: 0;right: 0;background: #083987;}

.product_info_btm_item{display: none;}
.product_info_btm_item.active{display: block;}
.product_info_btm_item .mains_text{margin-top: 30px;}

.product_btm{padding-bottom: 60px;}
.product_btm_tit{font-size: 30px;font-weight: bold;color: #030b1c;line-height: 1;border-left: 3px solid #083987;padding-left: 20px;margin: 15px 0;}
.product_btm_nav{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;margin: 30px 0;}
.product_btm_nav span{font-size: 20px;display: inline-flex;line-height: 80px;font-weight: 500;position: relative;cursor: pointer;color: #030b1c;margin-right: 20px;}
.product_btm_nav span.active{color: #083987;}
.product_btm_nav span.active::after{content: "";display: block;width: 100%;height: 2px;position: absolute;bottom: -1px;left: 0;right: 0;background: #083987;}
.product_btm_items .item{display: none;}
.product_btm_items .item.active{display: block;}
.product_page{justify-content: space-between;padding: 20px 30px;box-sizing: border-box;margin: 50px auto 0;}
.product_page .item{width: 30%;background: #f3f3f3;border-radius: 5px;overflow: hidden;}
.product_page .item a{display: inline-flex;align-items: center;;line-height: 60px;padding: 0 30px;color: #030b1c;font-size: 16px;justify-content: space-between;width: 100%;box-sizing: border-box;}
.product_page .item a em{width: 13px;height: 15px;display: inline-flex;background: url(../jt_icon.png) no-repeat;margin: 0 10px;background-size: contain;filter: brightness(0);}
.product_page .item:nth-child(3) a em{transform: rotateY(180deg);}
.product_page .item:nth-child(2) a{justify-content: center;}
.product_page .item:nth-child(2) a em{width: 24px;height: 16px;background: url(../jt_icon2.png) no-repeat;}
.product_page .item:hover{background: #083987;}
.product_page .item:hover a{color: #fff;}
.product_page .item:hover a em{filter: brightness(0) invert(1);}

.news_list .item{width: calc(100% / 3 - 27px);margin-right: 40px;margin-bottom: 40px;}
.news_list .item:nth-child(3n){margin-right: 0;}
.news_list .item a{background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);display: block;border-radius: 10px;}
.news_list .item .item_img{width: 100%;height: 250px;overflow: hidden;border-radius: 10px;}
.news_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;}
.news_list .item .item_con{padding: 20px;}
.news_list .item .item_con .item_day{display: inline-flex;align-items: center;font-size: 18px;color:#333;}
.news_list .item .item_con .item_day span{margin-right: 10px;display: block;width: 16px;height: 16px;}
.news_list .item .item_con .item_tit{font-size: 24px;font-weight: bold;line-height: 30px;margin: 15px 0;height: 60px;}
.news_list .item .item_con .item_desc{font-size: 16px;line-height: 30px;color: #666;height: 30px}
.news_list .item .item_con .mores{display: inline-flex;align-items: center;margin-top: 15px;font-size: 14px;}
.news_list .item .item_con .mores span{transform: rotate(180deg);display: block;width: 12px;height: 13px;margin-left: 10px;}
.news_list .item:hover a{box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}

.news_titles {text-align: center;border-bottom: 1px solid rgba(2, 7, 33, 0.1);padding-bottom: 30px;margin-bottom: 30px;padding-top: 60px;}
.news_titles .tit {font-size: 36px;font-weight: bold;color: #02031c;border: 1px solid transparent;margin-bottom: 10px;}
.news_titles .txt span {margin: 0 20px;font-size: 16px;}

.product_page {margin: 60px auto;justify-content: space-between;background: #f0f4f6;padding: 0 60px;box-sizing: border-box;}
.product_page_item a {font-size: 20px;line-height: 60px;color: #02031c;box-sizing: border-box;justify-content: space-between;width: 100%;align-items: center;display: inline-flex;padding: 20px 0;}
.product_page_item a em {display: inline-block;vertical-align: middle;background: url(../jt_icon.png) no-repeat center/contain;transition: ease-in-out 0.5s;width: 12px;height: 12px;margin: 0 10px;transition: ease-in-out 0.5s;filter: brightness(0);}
.product_page_item:nth-child(2) a {justify-content: center;}
.product_page_item:nth-child(2) a em {background: url(../jt_icon2.png) no-repeat;width: 18px;height: 14px;margin-right: 10px;background-size: contain !important;}
.product_page_item:nth-child(3) a em {transform: rotate(180deg);}
.product_page_item:last-child a {flex-direction: row-reverse;}

.service_list .item{width: calc(100% / 2 - 20px);margin-right: 40px;margin-bottom: 40px;}
.service_list .item:nth-child(2n){margin-right: 0;}
.service_list .item a{border-radius: 10px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);padding: 15px;box-sizing: border-box;background: #fff;align-items: center;border: 1px solid #e7eef3;}
.service_list .item .item_img{width: 140px;display: flex;align-items: center;justify-content: center;}
.service_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;}
.service_list .item .item_icon{width: 60px;border-left: 1px solid #e5eaec;box-sizing: border-box;display: flex;justify-content: center;align-items: center;}
.service_list .item .item_icon img{width: 17px;height: 17px;filter: brightness(0);}
.service_list .item .item_con{width: calc(100% - 200px);padding: 0 20px;box-sizing: border-box;}
.service_list .item .item_con .item_tit{font-size: 22px;line-height: 36px;height: 72px;font-weight: bold;}
.service_list .item .item_con .item_txt{font-size: 16px;line-height: 30px;color: #a3a3a3;}
.service_list .item a:hover{box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}

.search_tit{font-size: 46px;color: #02031c;text-align: center;}
.search_bd{width: 800px;margin: 30px auto;}
.search_bd form{background: #fff;height: 60px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);border-radius: 10px;display: flex;}
.search_bd form input{width: calc(100% - 60px);text-indent: 1em;font-size: 16px;}
.search_bd form button{width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;}
.search_bd form button img{width: 16px;height: 18px;filter: brightness(0);}
.earch_hot{justify-content: center;}
.earch_hot span{padding: 0 15px;background: #fff;font-size: 16px;line-height: 40px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);margin: 0 10px;border-radius: 5px;}

.choose_list{justify-content: space-between;}
.choose_list .item{width: 16%;position: relative;height: 630px;border-radius: 10px;overflow: hidden;background: #083987;transition: all 0.5s;}
.choose_list .item.active{width: 48.5%;transition: all 0.5s;}
.choose_list .item .item_img{width: 100%;height: 100%;}
.choose_list .item .item_img img{object-fit: cover;width: 100%;height: 100%;}
.choose_list .item .item_icon{width: 50px;height: 50px;filter: brightness(0) invert(1);margin: 30px auto;transition: all 0.5s;}
.choose_list .item .item_tit{font-size: 22px;font-weight: bold;color: #fff;text-align: center;transition: all 0.5s;}
.choose_list .item .item_con{position: absolute;bottom: 0;left: 0;box-sizing: border-box;padding: 30px;border-radius: 10px;overflow: hidden;height: calc(100% - 60px);display: flex;flex-direction: column;justify-content: center;}
.choose_list .item .item_con .editor{height: 0;overflow: hidden;transition: all 0.5s;}
.choose_list .item.active .item_con{background: #fff;margin: 30px;}
.choose_list .item.active .item_con .item_icon{margin: 30px 0;filter: brightness(1);transition: all 0.5s;}
.choose_list .item.active .item_con .item_tit{color: #02031c;text-align: left;font-size: 36px;transition: all 0.5s;}
.choose_list .item.active .item_con .editor{height: 370px;overflow-y: auto;transition: all 0.5s;}
.choose_list .item.active .item_img{opacity: 0.1;}
